@charset "utf-8";
/* CSS Document */
*{padding:0; margin:0 auto;} /* IE8*/
*+html *{padding:0; margin:0;}
* {margin:0; padding:0;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	font-size: 100%;
	font-family:"微软雅黑";
}
em,i{font-style:normal}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight: normal;}
body{}
ol, ul {
	list-style: none;
}
input{border:0 none;outline-style:none;}
blockquote, q {
	quotes: none;
}
img{border:0px;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
.clear{clear:both; font-size:0px; line-height:0px; height:0px; margin:0px; padding:0px;}
/* 
@font-size 
*
*/
.font_12px{font-size:12px;}
.font_14px{font-size:14px;}
.hide{ display:none;}
/* 
@font-colcr
*
*/
.disp{display:block;}
.disp_no{display:none;}
.left{float:left;}
.right{float:right;}
a{color:#333;text-decoration:none;}
a:hover{color:#333;text-decoration:none;}
a:visited{text-decoration:none;}
a:active{color:#333; text-decoration:none;}
.font_red{color:#f00;}
.font_red a{color:#f00;}
.font_red a:hover{color:#f00; text-decoration:underline;}
.font_black{color:#000;}
.font_red a{color:#000;}
.font_red a:hover{color:#000; text-decoration:underline;}
.font_white,.font_white a{color:#fff;}
.font_white a:hover{color:#fff; text-decoration:underline;}
.font_red a{color:#fff;}
.font_red a:hover{color:#fff; text-decoration:underline;}
.liuyan .tow p a{color:#CB3301;text-decoration:none;}
.liuyan .tow p a:hover{color:#CB3301; text-decoration:underline;}
.yahei{font-family:"Microsoft Yahei";}
.bg_white{background:#fff;}

.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.ps15{padding:0 15px;}
.pt20{padding-top:20px;}
.pr20{padding-right:20px;}
.mb15{margin-bottom:15px;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px;}
.mrno{margin-right:0px;}
.w466{width:466px;}
.w584{width:584px;}
.w314{width:314px;}
.w560{width:560px}
.w570{width:570px}
.w350{width:350px}
.tac{text-align:center;}

.blue{color:#0167B2}
.blue a{color:#0167B2}
.orange{font-size:12px; color:#FF5A14;}

body{background:#eed9a6 url(bg.jpg) no-repeat center top;background-size:100%;}
.main{min-height:780px;}
.pr{position:relative; padding-bottom: 30px;}

/*---------头部-------------*/
.topbar{background:#925415;height:40px;line-height:40px;padding:0 16px;color:#eed3b7;font-size:14px;}
.topbar .right a{padding:0 12px;color:#eed3b7;}

/*---------bottom-------------*/
.bottom{background:#925415;padding:16px 0 8px 0;}
.bottom p{color:#eed6bd;font-size:14px;text-align:center;line-height:30px;}
.bottom p a{color:#eed6bd;font-size:14px;}
.gywm{color:#fff;line-height:26px;}
.gywm a{color:#fff;padding:0 12px;font-size:14px;}

.botmainfr{position:absolute;top:25px;margin-left:50%;left:300px;}
.botsydw{position:absolute;top:0px;margin-left:50%;left:450px;}
html{font-size:62.5%;}
@media(max-width:768px){
body{background:#f6ebcf url(bg.jpg) no-repeat center top;}
/*---------头部-------------*/
.headtop{display:none;background:none;}
.nav{background:#e6b7b7;}
.nav li{width:16.6%;}
.nav li a{font-size:1.8rem;}
.nav .nav_first{width:16.9%;}
.nav li:nth-child(2){display:none;}

/*---------bottom-------------*/
.dzjg,.wzjc{display:none;}


.w584,.w350{width:100%;}
}

@media screen and (min-width:2020px) and (max-width:3000px) {
.bottom{position:absolute;width:100%;bottom:0px;}
.sjdz dt dt{width:72px;}
}

/*-------------------------------模板分页------------------------------------*/
.page_num{padding-top:30px; height:50px; overflow:hidden; width:96%; margin:0 auto;}
#page_div{line-height:20px;padding-left: 15px; color:#545454; margin:0 auto; height:60px; margin-top:40px;}
#pagination_input{ width:30px; height:26px; line-height:26px; color:#545454;  overflow:hidden; border:1px solid #ccc; font-size:14px;}
#pagination_btn{width: 40px;height: 25px;line-height: 25px;background: #f0f0f0;border: 1px #ccc solid;vertical-align: middle;font-family: "Microsoft YaHei";}

#page_div .pagination_index{padding:0 20px; margin:0 2px;float: left; height:30px; line-height:30px;text-align:center;font-size:14px; background:#925415;}
#page_div .pagination_index a, #page_div .pagination_index_num a{padding:0px; margin:0px;text-align:center;  color:#fff;font-size:14px;}

#page_div .pagination_index1{border:1px #cccccc solid;padding:0 8px; margin:0 4px;float: left; height:24px; line-height:24px;text-align:center;font-size:12px; width:44px;background:url(../images/next.png) right center no-repeat;}
#page_div .pagination_index1 a, #page_div .pagination_index_num a{padding:0px; margin:0px;text-align:center;  color:#545454;font-size:12px;}
#page_div .pagination_index1 a:hover, #page_div .pagination_index_num a:hover{padding:0px; margin:0px;text-align:center;  color:#545454;font-size:12px;}

#page_div .pagination_index_last{font-size:12px; margin-left:10px; line-height:24px; color:#545454;}

#page_div .pagination_index_num{padding:0 8px; margin:0 2px;float: left; height:24px; line-height:24px;text-align:center;font-size:12px;}
#page_div .currentIndex{ height:30px;line-height:30px; color:#545454;text-align:center; font-size:14px;} 
#page_div .pagination_qd{padding:6px 15px;background:#925415; margin-left:4px;color:#fff;}
/*-------------------------------分页---------------------------------------*/
.more {padding:0 20px; margin:0 2px;float: left; height:30px; line-height:30px;text-align:center;font-size:14px; background:#925415;}
a.more {color:#ffffff;}